version: 0.5.74
files:
  - url: Biatec Connector-0.5.74-arm64-mac.zip
    sha512: t511I6UZNf6jTvKiHY/d/kQ0Rdnnq7CF8Xkj05ZJwLAXmjMbdTVTM2WkTWFnTITROF/7ZDLxKnfrfPijilr1ZA==
    size: 105740989
  - url: Biatec Connector-0.5.74-mac.zip
    sha512: cEfUyfvb+CNiqU+aMJiGWMM7xsrRjhhNajprzWOo1H8ZkHeK1KwtUWqhE61RymU8/q5EIkpacRBNvw2U7+mR2Q==
    size: 111713935
path: Biatec Connector-0.5.74-arm64-mac.zip
sha512: t511I6UZNf6jTvKiHY/d/kQ0Rdnnq7CF8Xkj05ZJwLAXmjMbdTVTM2WkTWFnTITROF/7ZDLxKnfrfPijilr1ZA==
releaseDate: '2026-08-03T21:03:20.067Z'
